
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

#stacks_in_171>.s3_row {
	margin: 0 -10px;
}

#stacks_in_171>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_171>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_171>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_171>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_171>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_171>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_177 .stacks_in_177-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_177 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_177 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_177 .stacks_in_177-button,
#stacks_in_177 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_177 {
		text-align: center;
	}









#stacks_in_177 a.stacks_in_177-button, #stacks_in_177 a.stacks_in_177-button:visited, #stacks_in_177 a.stacks_in_177-button:hover, #stacks_in_177 a.stacks_in_177-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_177 .stacks_in_177-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_177 a.stacks_in_177-button, #stacks_in_177 a.stacks_in_177-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_177 a.stacks_in_177-button:hover, #stacks_in_177 a.stacks_in_177-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_177 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_177 a.stacks_in_177-button:hover .button_icon, #stacks_in_177 a.stacks_in_177-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_131 .stacks_in_131-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_131 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_131 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_131 .stacks_in_131-button,
#stacks_in_131 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_131 {
		text-align: center;
	}









#stacks_in_131 a.stacks_in_131-button, #stacks_in_131 a.stacks_in_131-button:visited, #stacks_in_131 a.stacks_in_131-button:hover, #stacks_in_131 a.stacks_in_131-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_131 .stacks_in_131-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_131 a.stacks_in_131-button, #stacks_in_131 a.stacks_in_131-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_131 a.stacks_in_131-button:hover, #stacks_in_131 a.stacks_in_131-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_131 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_131 a.stacks_in_131-button:hover .button_icon, #stacks_in_131 a.stacks_in_131-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_19 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_19 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}

#stacks_in_178>.s3_row {
	margin: 0 -10px;
}

#stacks_in_178>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_178>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_178>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_178>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_178>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_178>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_182 .stacks_in_182-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_182 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_182 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_182 .stacks_in_182-button,
#stacks_in_182 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_182 {
		text-align: center;
	}









#stacks_in_182 a.stacks_in_182-button, #stacks_in_182 a.stacks_in_182-button:visited, #stacks_in_182 a.stacks_in_182-button:hover, #stacks_in_182 a.stacks_in_182-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_182 .stacks_in_182-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_182 a.stacks_in_182-button, #stacks_in_182 a.stacks_in_182-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_182 a.stacks_in_182-button:hover, #stacks_in_182 a.stacks_in_182-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_182 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_182 a.stacks_in_182-button:hover .button_icon, #stacks_in_182 a.stacks_in_182-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_87 .stacks_in_87-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_87 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_87 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_87 .stacks_in_87-button,
#stacks_in_87 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_87 {
		text-align: center;
	}









#stacks_in_87 a.stacks_in_87-button, #stacks_in_87 a.stacks_in_87-button:visited, #stacks_in_87 a.stacks_in_87-button:hover, #stacks_in_87 a.stacks_in_87-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_87 .stacks_in_87-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_87 a.stacks_in_87-button, #stacks_in_87 a.stacks_in_87-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_87 a.stacks_in_87-button:hover, #stacks_in_87 a.stacks_in_87-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_87 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_87 a.stacks_in_87-button:hover .button_icon, #stacks_in_87 a.stacks_in_87-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_185 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_185 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}

#stacks_in_186>.s3_row {
	margin: 0 -10px;
}

#stacks_in_186>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_186>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_186>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_186>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_186>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_186>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_193 .stacks_in_193-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_193 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_193 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_193 .stacks_in_193-button,
#stacks_in_193 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_193 {
		text-align: center;
	}









#stacks_in_193 a.stacks_in_193-button, #stacks_in_193 a.stacks_in_193-button:visited, #stacks_in_193 a.stacks_in_193-button:hover, #stacks_in_193 a.stacks_in_193-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_193 .stacks_in_193-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_193 a.stacks_in_193-button, #stacks_in_193 a.stacks_in_193-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_193 a.stacks_in_193-button:hover, #stacks_in_193 a.stacks_in_193-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_193 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_193 a.stacks_in_193-button:hover .button_icon, #stacks_in_193 a.stacks_in_193-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_98 .stacks_in_98-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_98 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_98 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_98 .stacks_in_98-button,
#stacks_in_98 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_98 {
		text-align: center;
	}









#stacks_in_98 a.stacks_in_98-button, #stacks_in_98 a.stacks_in_98-button:visited, #stacks_in_98 a.stacks_in_98-button:hover, #stacks_in_98 a.stacks_in_98-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_98 .stacks_in_98-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_98 a.stacks_in_98-button, #stacks_in_98 a.stacks_in_98-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_98 a.stacks_in_98-button:hover, #stacks_in_98 a.stacks_in_98-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_98 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_98 a.stacks_in_98-button:hover .button_icon, #stacks_in_98 a.stacks_in_98-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_190 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_190 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}

#stacks_in_194>.s3_row {
	margin: 0 -10px;
}

#stacks_in_194>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_194>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_194>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_194>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_194>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_194>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_200 .stacks_in_200-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_200 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_200 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_200 .stacks_in_200-button,
#stacks_in_200 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_200 {
		text-align: center;
	}









#stacks_in_200 a.stacks_in_200-button, #stacks_in_200 a.stacks_in_200-button:visited, #stacks_in_200 a.stacks_in_200-button:hover, #stacks_in_200 a.stacks_in_200-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_200 .stacks_in_200-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_200 a.stacks_in_200-button, #stacks_in_200 a.stacks_in_200-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_200 a.stacks_in_200-button:hover, #stacks_in_200 a.stacks_in_200-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_200 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_200 a.stacks_in_200-button:hover .button_icon, #stacks_in_200 a.stacks_in_200-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_21 .stacks_in_21-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_21 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_21 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_21 .stacks_in_21-button,
#stacks_in_21 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_21 {
		text-align: center;
	}









#stacks_in_21 a.stacks_in_21-button, #stacks_in_21 a.stacks_in_21-button:visited, #stacks_in_21 a.stacks_in_21-button:hover, #stacks_in_21 a.stacks_in_21-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_21 .stacks_in_21-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_21 a.stacks_in_21-button, #stacks_in_21 a.stacks_in_21-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_21 a.stacks_in_21-button:hover, #stacks_in_21 a.stacks_in_21-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_21 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_21 a.stacks_in_21-button:hover .button_icon, #stacks_in_21 a.stacks_in_21-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_67 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_67 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}

#stacks_in_201>.s3_row {
	margin: 0 -10px;
}

#stacks_in_201>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_201>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_201>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_201>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_201>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_201>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_205 .stacks_in_205-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_205 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_205 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_205 .stacks_in_205-button,
#stacks_in_205 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_205 {
		text-align: center;
	}









#stacks_in_205 a.stacks_in_205-button, #stacks_in_205 a.stacks_in_205-button:visited, #stacks_in_205 a.stacks_in_205-button:hover, #stacks_in_205 a.stacks_in_205-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_205 .stacks_in_205-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_205 a.stacks_in_205-button, #stacks_in_205 a.stacks_in_205-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_205 a.stacks_in_205-button:hover, #stacks_in_205 a.stacks_in_205-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_205 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_205 a.stacks_in_205-button:hover .button_icon, #stacks_in_205 a.stacks_in_205-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_120 .stacks_in_120-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_120 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_120 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_120 .stacks_in_120-button,
#stacks_in_120 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_120 {
		text-align: center;
	}









#stacks_in_120 a.stacks_in_120-button, #stacks_in_120 a.stacks_in_120-button:visited, #stacks_in_120 a.stacks_in_120-button:hover, #stacks_in_120 a.stacks_in_120-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_120 .stacks_in_120-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_120 a.stacks_in_120-button, #stacks_in_120 a.stacks_in_120-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_120 a.stacks_in_120-button:hover, #stacks_in_120 a.stacks_in_120-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_120 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_120 a.stacks_in_120-button:hover .button_icon, #stacks_in_120 a.stacks_in_120-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_89 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_89 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}

#stacks_in_208>.s3_row {
	margin: 0 -10px;
}

#stacks_in_208>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_208>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_208>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_208>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_208>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_208>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_214 .stacks_in_214-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_214 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_214 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_214 .stacks_in_214-button,
#stacks_in_214 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_214 {
		text-align: center;
	}









#stacks_in_214 a.stacks_in_214-button, #stacks_in_214 a.stacks_in_214-button:visited, #stacks_in_214 a.stacks_in_214-button:hover, #stacks_in_214 a.stacks_in_214-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_214 .stacks_in_214-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_214 a.stacks_in_214-button, #stacks_in_214 a.stacks_in_214-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_214 a.stacks_in_214-button:hover, #stacks_in_214 a.stacks_in_214-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_214 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_214 a.stacks_in_214-button:hover .button_icon, #stacks_in_214 a.stacks_in_214-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_108 .stacks_in_108-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_108 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_108 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_108 .stacks_in_108-button,
#stacks_in_108 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_108 {
		text-align: center;
	}









#stacks_in_108 a.stacks_in_108-button, #stacks_in_108 a.stacks_in_108-button:visited, #stacks_in_108 a.stacks_in_108-button:hover, #stacks_in_108 a.stacks_in_108-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_108 .stacks_in_108-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_108 a.stacks_in_108-button, #stacks_in_108 a.stacks_in_108-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_108 a.stacks_in_108-button:hover, #stacks_in_108 a.stacks_in_108-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_108 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_108 a.stacks_in_108-button:hover .button_icon, #stacks_in_108 a.stacks_in_108-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_226 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_226 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}

#stacks_in_218>.s3_row {
	margin: 0 -10px;
}

#stacks_in_218>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_218>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_218>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_218>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_218>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_218>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_222 .stacks_in_222-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_222 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_222 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_222 .stacks_in_222-button,
#stacks_in_222 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_222 {
		text-align: center;
	}









#stacks_in_222 a.stacks_in_222-button, #stacks_in_222 a.stacks_in_222-button:visited, #stacks_in_222 a.stacks_in_222-button:hover, #stacks_in_222 a.stacks_in_222-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_222 .stacks_in_222-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_222 a.stacks_in_222-button, #stacks_in_222 a.stacks_in_222-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_222 a.stacks_in_222-button:hover, #stacks_in_222 a.stacks_in_222-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_222 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_222 a.stacks_in_222-button:hover .button_icon, #stacks_in_222 a.stacks_in_222-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	


#stacks_in_224 .stacks_in_224-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_224 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_224 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_224 .stacks_in_224-button,
#stacks_in_224 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_224 {
		text-align: center;
	}









#stacks_in_224 a.stacks_in_224-button, #stacks_in_224 a.stacks_in_224-button:visited, #stacks_in_224 a.stacks_in_224-button:hover, #stacks_in_224 a.stacks_in_224-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_224 .stacks_in_224-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_224 a.stacks_in_224-button, #stacks_in_224 a.stacks_in_224-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_224 a.stacks_in_224-button:hover, #stacks_in_224 a.stacks_in_224-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_224 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_224 a.stacks_in_224-button:hover .button_icon, #stacks_in_224 a.stacks_in_224-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_217 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_217 .ontheline
{
display:block; 
height:auto; 
border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;
/*CustomCSS;*/
}

#stacks_in_42 .stacks_in_42-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_42 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_42 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_42 .stacks_in_42-button,
#stacks_in_42 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_42 {
		text-align: center;
	}









#stacks_in_42 a.stacks_in_42-button, #stacks_in_42 a.stacks_in_42-button:visited, #stacks_in_42 a.stacks_in_42-button:hover, #stacks_in_42 a.stacks_in_42-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_42 .stacks_in_42-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_42 a.stacks_in_42-button, #stacks_in_42 a.stacks_in_42-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_42 a.stacks_in_42-button:hover, #stacks_in_42 a.stacks_in_42-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_42 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_42 a.stacks_in_42-button:hover .button_icon, #stacks_in_42 a.stacks_in_42-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_54 .stacks_in_54-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_54 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_54 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_54 .stacks_in_54-button,
#stacks_in_54 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_54 {
		text-align: center;
	}









#stacks_in_54 a.stacks_in_54-button, #stacks_in_54 a.stacks_in_54-button:visited, #stacks_in_54 a.stacks_in_54-button:hover, #stacks_in_54 a.stacks_in_54-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_54 .stacks_in_54-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_54 a.stacks_in_54-button, #stacks_in_54 a.stacks_in_54-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_54 a.stacks_in_54-button:hover, #stacks_in_54 a.stacks_in_54-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_54 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_54 a.stacks_in_54-button:hover .button_icon, #stacks_in_54 a.stacks_in_54-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_65 .stacks_in_65-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_65 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_65 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_65 .stacks_in_65-button,
#stacks_in_65 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_65 {
		text-align: center;
	}









#stacks_in_65 a.stacks_in_65-button, #stacks_in_65 a.stacks_in_65-button:visited, #stacks_in_65 a.stacks_in_65-button:hover, #stacks_in_65 a.stacks_in_65-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_65 .stacks_in_65-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_65 a.stacks_in_65-button, #stacks_in_65 a.stacks_in_65-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_65 a.stacks_in_65-button:hover, #stacks_in_65 a.stacks_in_65-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_65 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_65 a.stacks_in_65-button:hover .button_icon, #stacks_in_65 a.stacks_in_65-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


#stacks_in_76 .stacks_in_76-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_76 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_76 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 40px;
	
}

#stacks_in_76 .stacks_in_76-button,
#stacks_in_76 .button_icon {
	
		height: 40px;
		line-height: 40px;
	
}


	#stacks_in_76 {
		text-align: center;
	}









#stacks_in_76 a.stacks_in_76-button, #stacks_in_76 a.stacks_in_76-button:visited, #stacks_in_76 a.stacks_in_76-button:hover, #stacks_in_76 a.stacks_in_76-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_76 .stacks_in_76-button {
		
			background-color: none;
			border: 1px solid #1ABC9C;
		
	}

	#stacks_in_76 a.stacks_in_76-button, #stacks_in_76 a.stacks_in_76-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_76 a.stacks_in_76-button:hover, #stacks_in_76 a.stacks_in_76-button:active {
		
			text-decoration: none;
			color: #FFFFFF !important;
			background-color: #1ABC9C;
		
	}

	
	#stacks_in_76 .button_icon {
		
			background-color: none;
			border-right: 1px solid #1ABC9C;
		
	}

	#stacks_in_76 a.stacks_in_76-button:hover .button_icon, #stacks_in_76 a.stacks_in_76-button:active .button_icon {
		
			background-color: #1ABC9C;
			border-right: 1px solid #FFFFFF;
				
	}
	


